import {
  service
} from '../utils/request';

export const qcckGet = (params = {}, url) => {
  return service({
    url: url,
    method: "GET",
    params
  })
}

export const qcckPost = (data = {}, url) => {
  return service({
    url: url,
    method: "POST",
    data
  })
}

export const qcckPut = (data = {}, url) => {
  return service({
    url: url,
    method: "PUT",
    data
  })
}

export const qcckDelete = (data = {}, url) => {
  return service({
    url: url,
    method: "DELETE",
    data
  })
}